
body {
  margin: 0;
  padding: 0;
  width: 100%;
  font-family: "Garamond", "Lucida Handwriting", monospace;
  background-image: url("bg.jpg");
  background-size: 500px;
}

.header {
 background-image: url("pink.png");
 margin: 0;
 padding: 0;
 height: 75px;
 width: 100%;
 background-repeat: repeat;
 background-size: 200px;
}

a {
  text-decoration: none;
  color: deeppink;
}

a:link {
  text-decoration: none;
  color: deeppink;
}

a:visited {
  text-decoration: none;
  color: deeppink;
}

a:focus {
  text-decoration: none;
  color: deeppink;
}

a:hover {
  text-decoration: none;
  color: pink;
}

a:active {
  text-decoration: none;
  color: pink;
}

.logo {
 background-image: url("logo.png");
 background-size: contain;
 background-repeat: no-repeat;
 width: 300px;
 height: 100%;
 margin-left: 5px;
}

.border {
 position: relative;
 top: -10px;
 margin: 0;
 padding: 30px;
 padding-left: 0;
 padding-right: 0;
 width: 100%;
 background-image: url("flower.png");
 background-repeat: repeat-x;
}

.maincontainer {
display: flex;
}

.info {
 margin-left: 40px;
 margin-right: 20px;
 text-align: center;
 background-color: mistyrose;
 border-radius: 20px;
}

.pagedoll {
  margin: 0;
  width: 300px;
  height: 500px;
  background-image: url("luviechibi.png");
  background-size: contain;
  flex-grow: 1;
  background-repeat: no-repeat;
}

.toyhouse {
 background-image: url("https://upload.wikimedia.org/wikipedia/commons/thumb/c/cb/Toyhouse.svg/2128px-Toyhouse.svg.png");
 width: 60px;
 height: 60px;
 margin-left: auto;
 margin-right: auto;
 background-size: contain;
 background-repeat: no-repeat;
 margin: 10px;
}

.th {
border-style: solid;
width: 80px;
margin-left: auto;
margin-right: auto;
color: #73505a;
border-radius: 5px;
background-color: pink;
margin-top: 17px;
}

.tht {
border-style: solid;
width: 200px;
margin-left: auto;
margin-right: auto;
color: #73505a;
border-radius: 5px;
background-color: mistyrose;
padding: 2px;
margin-top: 5px;
}


.sidebar {
  background-color: pink;
  margin: 0;
  max-width: 200px;
  border-radius: 0px 5px 5px 0px;
  padding: 10px;
  height: 600px;
margin-top: 5px;
border-style: solid;
border-color: #73505a;
}

.miku {
background-image: url("miku.gif");
background-size: contain;
width: 150px;
height: 200px;
background-repeat: no-repeat;
}

.amy {
background-image: url("amy.gif");
background-size: contain;
width: 60%;
height: 80px;
background-repeat: no-repeat;
margin-left: auto;
margin-right: auto;
}

.sidenav {
  color: #F30479;
  border-style: dashed;
  padding: 0;
  text-align: center;
  background-color: mistyrose;
  border-radius: 5px;
}


.titles {
  font-family: "Lucida Handwriting", "Courier New", monospace;
}

.main {
 width: 500px;
 background-color: pink;
 margin: 5px;
 padding: 5px;
 border-radius: 5px;
 border-style: solid;
 color: #73505a;
 height: 260px
}

.announcetitle {
  border-style: none none dashed none;
  padding: 1px;
  width: 98%;
  margin: auto;
  text-align:center;
  color: #F30479;
}


.announce {
 text-align: left; 
 background-color: mistyrose;
 border-color: #73505a;
 padding: 1px;
 width: 90%;
 padding-left: 10px;
 padding-right: 10px;
 border-radius: 5px;
 margin: auto;
 border-style: solid;
 color: #F30479;
 overflow-y: scroll;
 max-height: 100px;
}

.announcetxt {
 padding: 1px;
 display: flex;
 flex: 1;
}

.info {
  background-color: pink;
  display: flex;
  margin: 10px;
  margin-left: auto;
  margin-right: auto;
  height: 130px;
 padding-left: 10px;
 padding-right: 10px;
}

.update {
  border-color: #73505a;
  color: #F30479;
  background-color: mistyrose;
  width: 55%;
  border-radius: 5px;
  border-style: solid;
  margin-right: 20px;
  padding-left: 5px;
  padding-right: 5px;
  overflow: auto;
}

.entry {
 width: 99%;
 border-style: none none dotted none;
}

.etitle {
  text-align: left;
}

.etxt {
 text-align: left; 
}

.you {
  background-color: mistyrose;
  width: 35%;
  border-radius: 5px;
  border-style: solid;
  margin-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  overflow: auto;
}


.templates {
 background-image: url("templates.jpg"); 
border-radius: 5px;
 border-style: dashed;
 color: #F30479;
 width: 95%;
 margin: auto;
 margin-bottom: 2px;
}

.resources {
 background-image: url("resources.jpg"); 
border-radius: 5px;
 border-style: dashed;
 color: #F30479;
 width: 95%;
 margin: auto;
 margin-bottom: 2px;
}

.guestbook {
 background-image: url("guestb.jpg"); 
border-radius: 5px;
 border-style: dashed;
 color: #F30479;
 width: 95%;
 margin: auto;
 margin-bottom: 2px;
}

.intro {
width: 500px;
 background-color: mistyrose;
 margin: 5px;
 padding: 5px;
 border-radius: 5px;
 border-style: solid;
 border-color: #73505a;
 color: #F30479;
 flex-direction: column;
 margin-left: auto;
 margin-right: auto;
}

.welcome {
 width: 370px;
 background-size: contain;
 background-image: url("welcome.png");
 height: 250px;
 background-repeat: no-repeat;
 margin-left: auto;
 margin-right: auto;
}

.column {
  flex-direction: column;
}

.meow {
  height: 620px;
  background-color: pink;
  border-radius: 5px;
  width: 1500px;
  margin-top: 5px;
  color: #73505a;
  border-style: solid;
  padding-bottom: 5px;
}

.tama {
 margin: 5px;
 margin-left: 10px;
}

.tamatxt { 
 margin: 10px;
 margin-top: 25px;
 margin-bottom: 35px;
}

.tamall {
 display: flex;
 background-color: mistyrose;
 width: 300px;
 height: 90px;
 margin-left: auto;
 margin-right: auto;
 margin-top: 5px;
 border-style: solid;
 border-radius: 4px;
}

.wardrobe {
  background-color: mistyrose;
  width: 250px;
  height: 300px;
  margin-left: auto;
  margin-top: 10px;
  margin-right: auto;
  padding-bottom: 5px;
  border-radius: 5px;
  border-style: solid;
}

.wtitle {
  background-color: #F30479;
  color: mistyrose;
  text-align: center;
  padding-top: 1px;
  padding-bottom: 1px;
  border-radius: 3px 3px 0px 0px;
}

.wimage {
 background-image: url("wimage.png"); 
 width: 180px;
 height: 200px;
 background-size: contain;
 margin: auto;
 background-repeat: no-repeat;
 margin-top: 10px;
 margin-bottom: 0px;
 border-radius: 5px;
 border-style: solid;
}

.wimgc {
  text-align: center;
}

.shrines {
 color: mistyrose;
 text-align: center;
 width: 70%;
 margin-left: auto;
 margin-right: auto;
 padding: 1px;
 margin-top: 10px;
 border-radius: 5px;
}

.stitle {
  background-color: #73505a;
 margin-left: auto;
 margin-right: auto;
 padding: 1px;
 margin-top: 10px;
 border-radius: 5px;
 width: 60%;
}

.shrinelist {
 display: flex;
 height: 100%;
 width: 100%;
}

.shrineA {
 background-image: url("amystamp.png");
 width: 100px;
 height: 60px;
 background-size: contain;
 background-repeat: no-repeat;
}

.shrineB {
 background-image: url("inustamp.png");
 width: 100px;
 height: 60px;
 background-size: contain;
 background-repeat: no-repeat;
}

.shrineC {
 background-image: url("httydstamp.png");
 width: 100px;
 height: 60px;
 background-size: contain;
 background-repeat: no-repeat;
}

.shrineD {
 background-image: url("mlpstamp.png");
 width: 100px;
 height: 60px;
 background-size: contain;
 background-repeat: no-repeat;
}

.shrine1 {
 width: 250px;
 height: 100px;
 margin-top: 10px;
}

.shrine2 {
 margin-top: 10px;
}



.footer {
 width: 100%; 
 height: 40px;
 background-image: url("pinkk.png");
 margin: 0;
 padding: 0;
 position: fixed;
 left: 0;
 bottom: 0;
 background-repeat: repeat;
 background-size: 200px;
}